Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-3275

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2011-3275
Last Modified 14 May 2012 12:00:00
Published 03 Oct 2011 07:55:03
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-3275

Summary

Memory leak in Cisco IOS 12.4, 15.0, and 15.1, and IOS XE 2.5.x through 3.2.x, allows remote attackers to cause a denial of service (memory consumption) via a crafted SIP message, aka Bug ID CSCti48504.

Vulnerable Systems

Operating System

  • Cisco Ios 12.4

  • Cisco Ios 15.0

  • Cisco Ios 15.1

  • Cisco Ios Xe 2.5.0

  • Cisco Ios Xe 2.5.1

  • Cisco Ios Xe 2.5.2

  • Cisco Ios Xe 2.6.0

  • Cisco Ios Xe 2.6.1

  • Cisco Ios Xe 2.6.2

  • Cisco Ios Xe 3.1.0s

  • Cisco Ios Xe 3.1.1s

  • Cisco Ios Xe 3.1.2s

  • Cisco Ios Xe 3.1.3s

  • Cisco Ios Xe 3.1.4s

  • Cisco Ios Xe 3.2.0s

  • Cisco Ios Xe 3.2.1s

  • Cisco Ios Xe 3.2.2s


References

CISCO - 20110928 Cisco IOS Software Session Initiation Protocol Denial of Service Vulnerabilities

CONFIRM - http://tools.cisco.com/security/center/viewAlert.x?alertId=24130


Last Updated: 27 May 2016 10:57:41